Create a session token for a child organisation

Issues a short-lived session token (valid 24 hours) for a child organisation. If an active session token with more than one hour of remaining validity already exists, that token is returned. Otherwise the prior session token is invalidated and a new 24-hour token is issued. Session tokens do not affect the child organisation’s original permanent token. **Token scopes**: `organizations:write`

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Path parameters

child_organization_idstringRequiredformat: "uuid"
The public UUID of the child organisation for which to issue a session token.

Response

Session token issued successfully.
dataobject
The issued session token.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error